Subject: [Gen-art] UPDATED: Assignments for 08 Jan 2009

From: "Mary Barnes" <[email-masked]>
Date: Fri, 2 Jan 2009 14:12:20 -0500

Hi all,

The agenda has been updated as of this morning with the addition of one
document:
http://www.ietf.org/internet-drafts/draft-ietf-sip-session-policy-framew
ork-05.txt

So, I've updated the assignments and spreadsheets.

Thx,
Mary.

> _____________________________________________ 
> From: 	Barnes, Mary (RICH2:AR00)  
> Sent:	Thursday, January 01, 2009 8:34 PM
> To:	[email-masked]'
> Subject:	Assignments for 08 Jan 2009
> 
> Hi all,
> 
> Here's the link to the summary of assignments for the Jan 8, 2009
> telechat:
> http://www.softarmor.com/rai/temp-gen-art/reviewers-090108.html
> 
> Note: this may not be complete as I've not received the official
> telechat agenda email.
> 
> With the updated spreadsheets:
> http://www.softarmor.com/rai/temp-gen-art/gen-art.html
> http://www.softarmor.com/rai/temp-gen-art/gen-art-by-reviewer.html
> 
> For your convenience, the review boilerplate template is included
> below. 
> 
> Note that reviews should ideally be posted to the gen-art mailing list
> by COB on Tuesday: 
> http://www.alvestrand.no/ietf/gen/art/review-guidelines.html
> 
> 
> Mary. 
> 
> -------------------------------------------------------------------
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please wait for direction from your document shepherd
> or AD before posting a new version of the draft.
> 
> Document: 
> Reviewer: 
> Review Date:  
> IESG Telechat date: dd Month 2008
> 
> Summary:
> 
> Major issues: 
> Minor issues: 
> Nits/editorial comments: 
> 
> 
> 
> 
> 
> 
_______________________________________________
Gen-art mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/gen-art